@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #eeeded;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
.print {
	display: none;
}
#midCol h2, #midCol h3, #midCol h4 {
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-top: 0.8em;
}
/*#midCol h2 {
	font-size:110%;
	font-weight:bold;
}
#midCol h3 {
	font-size:110%;
	font-weight:bold;
}
#midCol h4 {
	font-size:100%;
	font-weight:bold;
}*/
a[rel=lightbox] {
	position: relative;
	float: left;
	width: 100%;
}
a[rel=lightbox] span {
	background: url("http://resources.bgs.ac.uk/images/zoom-in.png") no-repeat left top transparent;
	height: 1.7em;
	width: 1.7em;
	z-index: 10;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
}
a[rel=lightbox].noFloat {
	float: none;
}
#container {
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	padding: 0.2em;
	position: relative;
}
#header {
	color: #333;
}
#BGSlogo {
	margin-right: 1em;
}
#BGSlogo, #mineralsUKlogo {
	float: left;
	margin-top: 1em;
	border: none;
}
#header a {
	color: #333;
	text-decoration: none;
	margin: 5px;
}
#header a:hover {
	text-decoration: underline;
}
#header input {
	margin-left: 5px;
	padding: 0.2em;
}
#header #submitBtn {
	background-image: url(/mineralsuk/images/go_button.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: bottom;
	width: auto;
	height: auto;
	border: none;
	color: #fff;
	font-size: 80%;
	margin-top: auto;
	margin-bottom: auto;
	padding: 3px;
}
#navigation {
	background: rgb(156,156,156);
	background: -moz-linear-gradient(top, rgba(156,156,156,1) 0%, rgba(51,51,51,1) 81%, rgba(51,51,51,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(156,156,156,1)), color-stop(81%, rgba(51,51,51,1)), color-stop(100%, rgba(51,51,51,1)));
	background: -webkit-linear-gradient(top, rgba(156,156,156,1) 0%, rgba(51,51,51,1) 81%, rgba(51,51,51,1) 100%);
	background: -o-linear-gradient(top, rgba(156,156,156,1) 0%, rgba(51,51,51,1) 81%, rgba(51,51,51,1) 100%);
	background: -ms-linear-gradient(top, rgba(156,156,156,1) 0%, rgba(51,51,51,1) 81%, rgba(51,51,51,1) 100%);
	background: linear-gradient(to bottom, rgba(156,156,156,1) 0%, rgba(51,51,51,1) 81%, rgba(51,51,51,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c9c9c', endColorstr='#333333', GradientType=0 );
	background-size: 100% auto;
	color: #FFF;
	font-size: 105%;
	padding: 0.5em;
	padding-bottom: 0.75em;
	clear: both;
	overflow: visible;
	position: relative;
	float: left;
	width: 96%;
}
#navigation ul.mainNav {
	padding-left: 1em;
}
#navigation ul li {
	color: #FFF;
	float: left;
	display: block;
	list-style: none;
	list-style-type: none;
	padding-top: 0.25em;
}
#navigation ul li a {
	text-decoration: none;
	color: #FFF;
	float: left;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	cursor: pointer;
}
#navigation ul.MenuBarHorizontal li ul li a {
} /*Submenu items do not want margins*/
#navigation ul li a.planning {
	border-bottom: #333399 solid 3px;
}
#navigation ul li a.maps {
	border-bottom: #ff9900 solid 3px;
}
#navigation ul li a.buildingStones {
	border-bottom: #ff9900 solid 3px;
}
#navigation ul li a.mines {
	border-bottom: #3399ff solid 3px;
}
#navigation ul li a.statistics {
	border-bottom: #b12705 solid 3px;
}
#navigation ul li a.exploration {
	border-bottom: #0033cc solid 3px;
}
#navigation ul li a.digitalMaps {
	border-bottom: #7fbde2 solid 3px;
}
#breadCrumbs {
	clear: both;
}
#breadCrumbs, #breadCrumbs a {
	font-size: 80%;
	color: #666;
	text-decoration: none;
}
#breadCrumbs a:hover {
	text-decoration: underline;
}
#content {
	margin: 1em;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	clear: both;
}
#content.homePage {
	margin: 1%;
	margin-right: 1.5%;
}
#content .homePage a, #content .home a, #content .whatsNew a {
	color: #006ab3;
	text-decoration: none;
}
#content .homePage a:hover, #content .home a:hover, #content .whatsNew a:hover {
	color: #006ab3;
	text-decoration: underline;
}
#midCol div.newsItem {
	border-bottom: #006ab3 solid 1px;
	float: left;
	width: 100%;
	padding: 10px;
}
#leftCol .section {
	margin-bottom: 0.5em;
}
#leftCol .section .sectionHeader, #leftCol #quickLinks .quickLinksHeader {
	font-size: 110%;
}
#leftCol #quickLinks .quickLinksHeader {
	background-image: url(/mineralsuk/images/quickLinksHeader.png);
}
#leftCol #quickLinks {
	background-color: #eee;
	margin-top: 0px;
}
#leftCol #quickLinks p a, .section p a {
	text-decoration: none;
	color: #000;
}
#leftCol #quickLinks p a:hover, .section p a:hover {
	text-decoration: underline;
}
/*Related links*/

#leftCol .section p, #relatedLinks p, #quickLinks p {
	padding-left: 4px;
	padding-bottom: 2px;
	padding-top: 4px;
	padding-right: 4px;
	margin: 0;
}
#leftCol .section .sectionHeader, #leftCol #relatedLinks .relatedLinksHeader {
	font-size: 110%;
}
#leftCol #relatedLinks .relatedLinksHeader {
	background-image: url(/mineralsuk/images/quickLinksHeader.png);
}
#leftCol #relatedLinks {
	background-color: #eee;
	margin-top: 0px;
}
#leftCol #relatedLinks p a, .section p a {
	text-decoration: none;
	color: #000;
}
#leftCol #relatedLinks p a:hover, .section p a:hover {
	text-decoration: underline;
}
.extraPadding p {
	padding-bottom: 0.5em;
}
.whatsNew {
	background-image: url(/mineralsuk/images/whatsNew.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.whatsNew p, .whatsNew h2 {
	padding-left: 5px;
	padding-right: 5px;
}
.whatsNew img {
	margin-top: 10px;
	margin-right: 2px;
}
h1, h2, h3, h4, p {
	padding-bottom: 5px;
}
h1 {
	font-size: 150%;
	color: #006ab3;
}
h2 {
	font-size: 130%;
	font-weight: normal;
	margin-bottom: 0.5em;
	color: #006ab3;
}
h3 {
	font-size: 112%;
	color: #006ab3;
}
h4 {
	font-size: 110%;
	color: #006ab3;
}
ul, ul li {
	margin: auto;
	padding: auto;
	margin-left: 3%;
}
p {
	margin-bottom: 4px;
	margin-top: 2px;
}
p.search {
	color: #CC0000;
}
a:link {
	color: #006ab3;
	text-decoration: underline;
}
a:visited {
	color: #006ab3;
	text-decoration: underline;
}
.fileSizeComment {
	font-size: 85%;
	color: #999999;
}
.imgBoxRight50 img, .imgBoxRight40 img, .imgBoxRight37 img, .imgBoxRight35 img, .imgBoxRight34 img, .imgBoxRight33 img, .imgBoxRight32 img, .imgBoxRight31 img, .imgBoxRight30 img, .imgBoxRight25 img, .imgBoxRight20 img, .imgBoxRight15 img, .imgBoxRight10 img, .imgBoxRight5 img, .imgBoxLeft5 img, .imgBoxLeft10 img, .imgBoxLeft15 img, .imgBoxLeft20 img, .imgBoxLeft23 img, .imgBoxLeft25 img, .imgBoxLeft26 img, .imgBoxLeft28 img, .imgBoxLeft30 img, .imgBoxLeft33 img, .imgBoxLeft35 img, .imgBoxLeft48 img, .imgBoxLeftQuarry img, .sectionImage img {
	width: 100%;
}
.imgBoxRight50, .imgBoxRight40, .imgBoxRight37, .imgBoxRight35, .imgBoxRight34, .imgBoxRight33, .imgBoxRight32, .imgBoxRight31, .imgBoxRight30, .imgBoxRight25, .imgBoxRight20, .imgBoxRight15, .imgBoxRight10, .imgBoxRight5, .imgBoxLeft5, .imgBoxLeft10, .imgBoxLeft12, .imgBoxLeft15, .imgBoxLeft20, .imgBoxLeft23, .imgBoxLeft25, .imgBoxLeft26, .imgBoxLeft28, .imgBoxLeft30, .imgBoxLeft33, .imgBoxLeft35, .imgBoxLeft40, .imgBoxLeft48, .imgBoxLeftQuarry {
	margin-bottom: 0.5em;
}
.imgBoxRight20 {
	width: 20%;
	float: right;
}
.imgBoxRight15 {
	width: 15%;
	float: right;
}
.imgBoxRight10 {
	width: 10%;
	float: right;
}
.imgBoxRight5 {
	width: 5%;
	float: right;
}
.imgBoxLeft5 {
	float: left;
	width: 13%;
}
.imgBoxLeft12 {
	float: left;
	width: 12%;
}
.imgBoxLeft10 {
	float: left;
	width: 10%;
}
.imgBoxLeft15 {
	float: left;
	width: 15%;
}
.imgBoxLeft20 {
	float: left;
	width: 20%;
}
.imgBoxLeft25 {
	float: left;
	width: 25%;
}
.imgBoxLeft30 {
	float: left;
	width: 30%;
}
.imgBoxLeft33 {
	float: left;
	width: 33%;
}
.imgBoxLeft40 {
	float: left;
	width: 40%;
}
.rawMaterialsGraph {
	margin-right: 2%;
	padding-right: 2%;
	float: left;
	width: 60%;
	margin-bottom: 0.5em;
}
.rawMaterials {
	margin-right: 1%;
	padding-right: 1%;
	float: right;
	width: 27%;
	margin-bottom: 0.5em;
}

/*mineralsYouBox*/

.mineralsYouBox {
	float: left;
	width: 45%;
	height: 12.5em;
}

.mineralsYouBox {
	padding: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	background-color: #d7f1ff;
	color: #006ab3;
	min-height: 15em;
}
#content .mineralsYouBox h2 a:link, #content .mineralsYouBox h2 a:visited {
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 6px;
	color: #006ab3;
	text-decoration: none;
}
#content .mineralsYouBox h2 a:hover {
	text-decoration: underline;
}
#content .mineralsYouBox a, #content .mineralsYouBox a:link, #content .mineralsYouBox a:visited {
	font-weight: normal;
	color: #006ab3;
}

/*End of mineralYouBox*/

/*whatsNewBox*/

.whatsNewBox {
	float: left;
	width: 45%;
	height: 15em;
}

.whatsNewBox {
	padding: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	background-color: #d7f1ff;
	color: #006ab3;
	min-height: 15em;
}
#content .whatsNewBox h2 a:link, #content .whatsNewBox h2 a:visited {
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 6px;
	color: #006ab3;
	text-decoration: none;
}
#content .whatsNewBox h2 a:hover {
	text-decoration: underline;
}
#content .whatsNewBox a, #content .whatsNewBox a:link, #content .whatsNewBox a:visited {
	font-weight: normal;
	color: #006ab3;
}

/*End of Whats new box*/

/*Digital maps box*/

.digitalMapsBox {
	float: left;
	width: 45%;
	height: 7em;
}


.digitalMapsBox {
	padding: 0.5em;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	background-color: #d7f1ff;
	color: #006ab3;
	min-height: 7em;
}
#content .digitalMapsBox h2 a:link, #content .digitalMapsBox h2 a:visited {
	font-size: 120%;
	font-weight: normal;
	margin-bottom: 6px;
	color: #006ab3;
	text-decoration: none;
}
#content .digitalMapsBox h2 a:hover {
	text-decoration: underline;
}
#content .digitalMapsBox a, #content .digitalMapsBox a:link, #content .digitalMapsBox a:visited {
	font-weight: normal;
	color: #006ab3;
}

/*End of Digital maps box*/


label.caption {
	font-size: 88%;
	color: #666;
	padding-top: 2px;
	margin-top: 2px;
	float: left;
}
label {
	font-size: 88%;
	color: #666;
	padding-top: 2px;
	margin-top: 2px;
}
label.captionCenter {
	font-size: 88%;
	color: #666;
	padding-top: 2px;
	margin-top: 2px;
	float: none
}
label.captionRight {
	font-size: 88%;
	color: #666;
	padding-top: 2px;
	margin-top: 2px;
	float: right;
}
.leftCol20, .leftCol25, .leftCol50 . leftCol60 {
 display: block;
 margin-right: 2%;
}
ul.noPad {
	margin-top: 0px;
	margin-bottom: 0px;
}
li.bluebullet {
	color: #006ab3;
}
li.bluebulletIndent {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	background-color: #E7D1F0;
	padding: 5px;
	padding-left: 1%;
	margin-left: 1.5em;
}
li.blackIndent {
	margin-left: 1.5em;
}
/*Tabbed panels*/
#content .TabbedPanels {
	margin-top: 10px;
}
.TabbedPanelsTabGroup {
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 0.3em 0.5em;
	margin: 0px 1px 0px 0px;
	background: url(/mineralsuk/images/grey_tab.png) repeat;
	list-style: none;
	border: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	width: 27%;
	color: #FFF;
}
.TabbedPanelsTabHover {
	background-color: #CCC;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border: none;
	width: 99%;
	color: #000;
	min-height: 14.2em;
}
.TabbedPanelsContent {
	padding: 10px;
	overflow: auto;
}
.TabbedPanelsContent .imgBoxLeft48 {
	float: left;
	width: 48%;
}
.TabbedPanelsContentVisible {
}
.fullWidthImg {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.fullWidthImg img {
	width: 100%;
}
/* TABLES */
.bodyTable {
/* border:1px solid #006ab3; */
}
.bodyTable th {
	border: 1px solid #006ab3;
	vertical-align: top;
	background-color: #006ab3;
}
.bodyTable td {
	border: 1px solid #006ab3;
	vertical-align: top;
	padding: 5px;
}
.bodyTable td noBorder {
	border: 0px;
	vertical-align: top;
	padding: 5px;
}
.white_boxheading {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.tableHeaderlink {
	color: #FFFFFF;
	text-decoration: none;
}
.tableHeaderlink:hover {
	text-decoration: underline;
}
.clear {
	padding-top: 2px;
	padding-bottom: 3px;
	clear: both;
}
a img {
	border: none;
}
hr {
	color: #006ab3;
	height: 1px;
	border: 1px;
	background-color: #006ab3;
}
sub {
	vertical-align: text-bottom;
	font-size: 80%;
}
sup {
	vertical-align: text-top;
	font-size: 80%;
}
.padding {
	padding-bottom: 5px;
}
#footer {
	clear: both;
	background-image: url(/mineralsuk/images/bottom_shading.png);
	background-repeat: repeat-x;
	font-size: 80%;
	color: #333;
	padding: 0.5em;
}
#socialBookMarks img {
	height: 1.6em;
}
#footer ul li, #footer ul li a.footerLink, #footer span {
	display: inline;
	margin: 0.5em;
	padding-left: 1%;
	background-position: bottom left;
}
#footer ul li a {
	color: #333;
}
#bgsFooter {
	padding: 10px;
	background-image: url(/mineralsuk/images/bottom_shading.png);
}
#bgsFooter a {
	font-size: 95%;
	color: #333;
}
/*glossary box*/
.hideDiv {
	display: none;
}
.glossaryBox {
	position: absolute;
	z-index: 50;
	background-color: #FFF;
	padding: 0.8em;
	border-radius: 0.8em;
	box-shadow: 0.4em 0.4em #333;
	border: 0.1em solid #2d6acf;
}
.informationBox {
	margin-left: 10px;
	padding-left: 1%;
	background-color: #FFF;
	border: 2px solid #383fc3;
	clear: both;
}
.embed-container {
	position: relative;
	padding-bottom: 59%; /* 16/9 ratio */
	padding-top: 2em; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	margin-bottom: 1em;
	z-index: 0;
}
.embed-container iframe, .embed-container object, .embed-container embed, .embed-container script {
	position: absolute;
	top: 0.1em;
	width: 100%;
	height: 100%;
}
.embed-container img {
	position: absolute;
	bottom: 0em;
	width: 40%;
	right: 0.25em;
}
 @media screen and (min-width:35em) {
#BGSlogo {
	width: 9%;
}
#mineralsUKlogo {
	width: 32%;
}
#qSearch, #headerNavTop {
	float: right;
}
#headerNavTop {
	width: 54%;
}
#qSearch {
	margin-right: 2%;
	width: 26%;
}
#shortcuts {
	float: left;
	width: 2%;
	overflow: hidden;
	height: 7em;
}
#navigation ul li a {
	margin-left: 2.2em;
	margin-right: 2.2em;
}
.fullWidthImg {
	width: 60%;
}
.imgBoxRight50, .imgBoxRight40, .imgBoxRight37, .imgBoxRight35, .imgBoxRight34, .imgBoxRight33, .imgBoxRight32, .imgBoxRight31, .imgBoxRight30, .imgBoxRight25, .imgBoxRight20, .imgBoxRight15, .imgBoxRight10, .imgBoxRight5 {
	margin-left: 1%;
	padding-left: 1%;
}
.imgBoxLeft5, .imgBoxLeft10, .imgBoxLeft15, .imgBoxLeft20, .imgBoxLeft23, .imgBoxLeft25, .imgBoxLeft26, .imgBoxLeft28, .imgBoxLeft30, .imgBoxLeft33, .imgBoxLeft35, .imgBoxLeft40, .imgBoxLeft48, .imgBoxLeftQuarry {
	margin-right: 1%;
	padding-right: 1%;
}
.imgBoxRight50 {
	float: right;
	width: 50%;
}
.imgBoxRight40 {
	float: right;
	width: 40%;
}
.imgBoxRight37 {
	width: 37%;
	float: right;
}
.imgBoxRight35 {
	width: 35%;
	float: right;
}
.imgBoxRight34 {
	width: 34%;
	float: right;
}
.imgBoxRight33 {
	width: 33%;
	float: right;
}
.imgBoxRight32 {
	width: 32%;
	float: right;
}
.imgBoxRight31 {
	width: 31%;
	margin-top: 5px;
	float: right;
}
.imgBoxRight30 {
	width: 30%;
	float: right;
}
.imgBoxRight25 {
	width: 25%;
	float: right;
}
.imgBoxRight20 {
	width: 20%;
	float: right;
}
.imgBoxLeft20 {
	float: left;
	width: 20%;
}
.imgBoxLeft23 {
	float: left;
	width: 23%;
}
.imgBoxLeft26 {
	float: left;
	width: 26%;
}
.imgBoxLeft28 {
	float: left;
	width: 28%;
}
.imgBoxLeft30 {
	float: left;
	width: 30%;
}
.imgBoxLeft20 {
	float: left;
	width: 20%;
}
.imgBoxLeftVideo {
	float: left;
	width: 20%;
	height: 18em;
	padding-left: 1%;
}
.imgBoxLeft33 {
	float: left;
	width: 33%;
}
.imgBoxLeft35 {
	float: left;
	width: 35%;
}
.imgBoxLeft40 {
	float: left;
	width: 40%;
}
.imgBoxLeftQuarry {
	float: left;
	width: 45%;
}
.imgBoxLeft45 {
	float: left;
	width: 45%;
}
.imgBoxLeft48 {
	float: left;
	width: 48%;
}

.leftCol20 {
	float: left;
	width: 28%;
}
.leftCol25 {
	float: left;
	width: 25%;
}
.leftCol50 {
	float: left;
	width: 48%;
}
.contactImage {
	float: left;
	width: 30%;
}
.leftCol60 {
	float: left;
	width: 55%;
}
.contactText {
	float: left;
	width: 30%;
}
#NERClogo {
	padding-top: 0.5em;
	padding-right: 5px;
	width: 11em;
	float: right;
}
}
 @media screen and (min-width:50em) {
#header {
	height: 7.5em;
	padding-left: 1%;
}
#content {
	position: relative;
	margin-bottom: 3em;
	overflow: hidden;
}
#container {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
#navigation, #breadCrumbs {
	margin-left: 1%;
}
.whatsNew p.firstPara {
	min-height: 10em;
}
.whatsNew p {
	min-height: 2.75em;
}
#leftCol {
	position: relative;
	float: left;
	width: 17%;
	left: -79%;
	margin: 1%;
	margin-right: 2%;
}
#leftCol .section {
	height: 22em;
	padding-bottom: 0.5em;
}
#leftCol #quickLinks {
	display: block;
	margin-bottom: 1em;
	padding-bottom: 0.5em;
}
#leftCol #relatedLinks {
	min-height: 29.5em;
}
#midCol {
	float: left;
	width: 79%;
	left: 19%;
	position: relative;
	margin-top: 0.8em;
}
#midColVideo {
	float: left;
	width: 95%;
}
div.sectionImage {
	width: 100%;
	margin-top: 0.7em;
	margin-bottom: 1em;
	max-height: 30.5em;
	overflow: hidden;
}
ul.generic {
	margin-left: 2em;
}
ul.generic li {
	padding-bottom: 0.5em;
}
ul.indent {
	margin-left: 18em;
}
ul.indent li {
	padding-bottom: 0.5em;
}
li {
	padding-bottom: 0.5em;
}
ol.generic {
	margin-left: 2em;
}
ol.generic li {
	padding-bottom: 0.5em;
}
.whatsNew {
	float: left;
	width: 11.5em;
	margin-left: 1.5em;
}
.home {
	float: left;
	width: 38%;
}
.glossaryBox {
	left: 10em;
	width: 28em;
}
.informationBox {
	width: 40%;
	float: right;
}
#footer {
	height: 9em;
	margin: 1em;
	margin-top: 4em;
}
}
@media screen and (min-width:75em) {
#container {
	width: 80%;
}
}
@media screen and (max-width:50em) {
.splitter {
	display: none;
}
#navigation ul li a {
	margin: 0.4em;
	margin-right: 1em;
}
.imgBoxLeft35 {
	float: left;
	width: 40%;
}
}
@media screen and (min-width:35em) and (max-width:50em) {
#leftCol {
	clear: both;
}
#leftCol .section, #leftCol #quickLinks, #leftCol #relatedLinks {
	float: left;
	width: 48%;
	margin: 1%;
}
.whatsNew {
	clear: both;
}
.whatsNew div {
	float: left;
	width: 60%;
}
.whatsNew img {
	float: right;
	width: 30%;
}
}
@media screen and (max-width:35em) {
#headerNavTop {
	clear: both;
}
#BGSlogo {
	width: 20%;
}
#mineralsUKlogo {
	width: 65%;
}
#NERClogo {
	padding-top: 0.5em;
	padding-right: 5px;
	width: 8em;
	float: right;
}
#leftCol, .leftCol50 {
	clear: both;
}
.TabbedPanelsContentGroup {
	clear: both;
	border: none;
	width: 99%;
	color: #000;
	height: 18.2em;
}
.imgBoxLeft20 {
	width: 48%;
	float: left;
}
}
@media screen and (min-width:35em) {
#content .introBox /*intro to section */ {
	width: 48%;
	float: right;
	margin-left: 1%;
	margin-top: 1%;
}
#content .TabbedPanels {
	float: left;
	clear: none;
	width: 48%;
}
}
